Business PDF Writer

 Top Next

Manual

for

Business PDF Writer

Version 3.02

Quickly and easily convert any paper or electronic document to a reliable Adobe Portable Document Format (PDF) file

Professional solutions to create high-quality PDF with great ease!

http://www.bureausoft.com

(C) Copyright 2000-2014 BureauSoft Corporation

All Rights Reserved


Introduction

 Top Previous Next

Introduction

Business PDF Writer software lets business professionals quickly and easily convert any paper or electronic document to a reliable Adobe Portable Document Format (PDF) file. Adobe PDF files preserve the visual integrity of documents so that they can be e-mailed to colleagues and then viewed and printed on a variety of platforms using free Adobe Reader software.

Business PDF Writer installs as a printer under Windows 8, Windows 7, Windows Vista, Windows Server 2012, Windows Server 2008, Windows XP, Windows Server 2003, Windows 2000, Windows 98, Windows ME, Windows NT 4, and runs as standalone software, with Adobe Acrobat or Reader not required. Creating a PDF file is as simple as selecting the 'print' command from any application and choosing this printer.

Business PDF Writer offers such features as paper size, orientation, resolution, summary information, compatibility, PDF layout control, automatic font embedding, image enhancement, live hyperlink, content protection, PDF compression, PDF split & merge, 128-bit encryption & decryption and PDF optimization. More than 60 languages are supported with special characters neatly printed in PDF files.

As professional PDF creation software, Business PDF Writer offers the highest quality for PDF creation and conversion that can be rarely found elsewhere. The software has been rigidly tested with over 700 Windows applications, and is optimized for Microsoft Windows 8, Windows 7, Windows Vista, Windows Server 2008, Windows 2000, Windows XP and Windows Server 2003, Windows Server 2008, Windows Server 2012. Being an all-around and reasonably priced PDF solution, Business PDF Writer gives businesses the means to effectively deliver existing business documents to partners, customers and employees.


NewTopic

Features

arr Convert any paper or electronic document into PDF format

arr PDF creation is as simple as selecting the 'print' command from any application

arr Up to 4800x4800 dpi printing resolution

arr Color printing

arr Live hyperlink support

arr PDF content protection with access control options

arr Usage control prevents PDF documents from being modified, copied, converted, printed, signed, and assembled

arr PDF 128-bit encryption and decryption

arr Split and merge PDF files

arr A variety of paper sizes and custom paper size

arr PDF document information, including title, subject, keyword, author, producer and creator.

arr PDF compatibility option for Abode PDF format

arr Automatic font embedding into PDF files

arr Manual PDF print scaling

arr PDF compression and optimization

arr PDF orientation with portrait and landscape support

arr PDF layout and distribution control

arr PDF compatibility setting for Adobe Acrobat Reader 3/4/5/6/7/8/9/10/X/XI

arr View last creation and conversion result from system tray icon

arr Automatic installation and configuration

arr Printer sharing for Microsoft Windows all versions

arr Tested with 700+ Windows applications

arr Live update for new versions and plug-ins

arr Free upgrades in the future for registered users

arr Windows 8/7/Vista/98/98SE/ME/NT4/2000/XP/Server 2012/2008/2003/2000 support


Requirement

System Requirements

Intel or AMD CPU

32MB RAM

Microsoft Windows 8/7/Vista/XP/Server 2012/2008/2003/2000/98/98SE/ME/NT4

Abode Acrobat Reader installed to view generated PDF files


Installing

Installing

Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name "Business PDF Writer".

Deploying

The setup program of "Business PDF Writer" supports very silent installation, you may use the following command to deploy the software,

BusinessPDFWriter.exe /SP- /VERYSILENT

Sometimes the setup program requires user to restart Microsoft Windows, therefore, another parameter /NORESTART can be used to prohibit user's computer from rebooting,

BusinessPDFWriter.exe /SP- /VERYSILENT /NORESTART


Using

Using Business PDF Writer

Business PDF Writer installs as a printer under Windows 8, Windows 7, Windows Vista, Windows Server 2012, Windows Server 2008, Windows Server 2003, Windows 98, Windows ME, Windows NT, Windows 2000, Windows XP and runs as standalone software, with Adobe Acrobat or Reader not required. Creating a PDF file is as simple as selecting the 'print' command from any application and choosing this printer.

Creating PDF files

Setting PDF document information

Setting PDF layout

Compressing PDF files

Splitting and Merging PDF files

Encrypting and Decrypting PDF files

Adding page numbers to PDF files

Printing web to PDF


Creating PDF files

Creating PDF files

The product installs a printer named "Business PDF Writer", which can be found in "Start"->"Printers and Faxes" and in the drop list of printers from any applications. Make sure that after installation, you have a printer in the "Printers and Faxes" with the name "Business PDF Writer".

To create a PDF file:

1. Open a document from a Windows application, such as Microsoft Word, Excel, PowerPoint, Visio, Internet Explorer, AutoCAD etc.

2. Print the document as you normally do but select the printer named "Business PDF Writer".

3. You will be prompted to specify the name of the PDF file to be created.


Setting PDF document information

Setting PDF document information

Each PDF file has a document properties page, and we call it document information. PDF Info is the utility to view and change such information. You may click the "Open" button to open a PDF file, and you may change the following information,

PDF Version

Author

Title

Subject

Keywords

Creator

Producer

Once you have made changes, don't forget to click the "Save" button to update the changes.


Setting PDF layout

Setting PDF layout

PDF layout settings are advanced options for users to define how a PDF viewer, usually Adobe Acrobat Reader, opens and displays your PDF files. PDF Layout is the utility to set the options for your PDF files. You may decide whether to

Hide Toolbar

Hide Menubar

Center Window

Display Document Title

Resize Window on Startup

Hide Window User Interface

Don't forget to click the "Save" button to update the changes.


Compressing PDF files

Compressing PDF files

A special version of PDF Compress has been included in the "Business PDF Writer" software. To compress a PDF file is as easy as ABC. Just launch your PDF Compress, and then click the "Open" button to choose a PDF file, and then click the "Compress" button to continue, then you will see your selected PDF file will be compressed and the compression ratio will be reported to you when the compression completes.

Compressed PDF files can be opened and viewed normally by Adobe Acrobat Reader all versions. And the compression ratio varies depending on the content of the PDF files. Some PDF files are already compressed, and therefore you can't get any benefit from the PDF Compressor if you compress it further.


Splitting and Merging PDF files

Splitting and Merging PDF files

PDF Split & Merge is a useful utility for users to split and merge existing PDF files.

Click the "Split PDF" button, and you will see that this utility enables users to split an existing PDF file into multiple parts, and users may define the splitting tasks. Here is an example on how to split a PDF file - "artchemreview.pdf" into multiple parts. Here, we would like to extract Page 2 to Page 6 as a new PDF file. Page 7 and Page 12 will form a new PDF file. Page 14 will be separated as a new PDF file. Page 15 to Page 16 as well as Page 18 will be splitted out and created as "artchemreview_(p15-16_18).PDF". You may change the file name for the generated PDF files by right-clicking your mouse button. Choose a output folder where all the new PDF files will be placed. Finally, click the "Split" button to start the splitting.

Merging two or a handful of PDF files into one PDF file is not a difficult and time-consuming job, if you use this utility. Click the "Merge PDFs" button on utility startup. And then, you will see the following window. Click the "Add" button to add PDF files that you want into the listing, and you may select a PDF file and click the "Remove" button to remove it at any time, if you don't wish to get them merged. The "Clear" button will let you start all over again. The up and down arrow allows you to adjust the sequence of PDF files to be merged. In this example, you will see the pages in "67_96_2.pdf" will the first few pages in the merged PDF file. And "artchemreview.pdf" will be the end. Click the "Merge" button to start merging. And you will be asked to enter a new file name for the generated PDF file.


Encrypting and Decrypting PDF files

Encrypting and Decrypting PDF files

You will probably need to secure your PDF files from being printed, changed, copied, extracted, signed, filled, assembled and/or merged. PDF Encrypt & Decrypt will answer your need. With this utility, you may encrypt your PDF files with passwords, and

Allow/Disallow printing a PDF file

Allow/Disallow changing the document

Allow/Disallow copying and extracting the content of a PDF file

Allow/Disallow authoring comments and form fields

Allow/Disallow signing and filling in form fields

Allow/Disallow content accessibility

Allow/Disallow document assembly

Allow/Disallow setting a user password and/or owner password

Allow/Disallow high resolution printing

You may remove the password of your PDF files, if you already know the owner password. Enter your owner password, and then click the "Decrypt" button to remove the password for good and all.

To prevent your PDF files from distilling into a new PDF file with all the security protection removed, you can partially "Allow Printing" by checking the option and choose "Low resolution". Once this "Low resolution" is specified, you should always choose either "128-bit RC4 encryption" or "128-bit AES encryption" as the encryption method before you click the "Encrypt" button.


Adding page numbers to PDF files

Adding page numbers to PDF files

PDF Page Number is a software utility for page numbering your PDF files. Follow the below instructions to add page numbers to your PDF files,

1. Click "Open" button to open a PDF file

2. Specify the physical page to start page numbering and end page numbering

3. Specifying the first page number and the last page number. Here the numbers do not necessarily match the physical page. For example, you have a PDF file composed of 10 pages, and you just want to name the first page with Page 200, and name the last page with Page 210.

4. Choose the prefix for page number. For example, if you want to get Page 1 on the first page, just enter Page as the prefix.

5. You can specify the separator between the current page and the total page. For example, if you want to get Page 1 / 10 as the output, just enter / in this field.

Note: Some users want to stamp the current page only, they should leave the separator as blank, and check the "Remove text after separator" option on the bottom-right corner of the software interface.

6. You can add suffix in the "End with" field. For example, you want to get "<== 1 of 10 ==>" as the output, you should fill in the "End with" field with "==>", and fill in the "Prefix with" field with "<==". Also you should set "of" as the separator.

7. Choose the proper font type and size.

8. To change the color of the page numbers, just click the "Change Font" button and choose the color of your choice.

9. If you don't want to stamp page numbers to your document, only a line of words is also accepted. Just check the "No page numbers just stamp" option and type in your own words as the page number.

10. Select the position and alignment.

11. Click "Start" button to begin page numbering your PDF document.


Printing web to PDF

Printing web to PDF

When you try to print a web site or web pages from Microsoft Internet Explorer to "Business PDF Writer", and you will not get the "Save As" dialog window. Why? Printing web to PDF requires special technique to fullfil the task. Here is the steps for printing web to PDF file.

To print a web site or web pages to PDF file:

1. Start Internet Explorer, and open the web site or web page that you wish to print to PDF

2. Print the document as you normally do but select the printer named "Business PDF Writer".

3. Right-click the icon of "Business PDF Writer" on Systray,

4. And you will get the menu

5. Choose "View Last Result" to view the generated PDF file, and you may also choose "Save Last Result As" to save your web page to PDF.


Sharing

Sharing

Sharing "Business PDF Writer" is very easy. You may treat it as a real printer in your "Printers and Faxes" folder. You may follow the steps illustrated below.

1. Choose "Business PDF Writer", right-click your mouse, choose "Sharing ... " in the menu.

2. You might be warned of a security issue. Just allow this printer for remote access.

3. Choose the "Share this printer" option, and specify a share name for this printer. In this example, we use "PDF". Don't click the additional "Additional Drivers... " button until other computers have difficulty accessing this shared printer.

4. Click "Apply", and then "OK ".

5. You will probably receive an error message like "Printer settings could not be saved. Operation not supported ", if Group Policy is not properly set on your computer. Visit Microsoft web site for the solution.

http://www.microsoft.com/technet/treeview/default.asp?url=/technet/prodtechnol/windowsserver2003/proddocs/deployguide/sdccd_psv_myig.asp


FAQ

Frequently Asked Questions

Q: How can I purchase the software and install on unlimited number of computers?

A: You may purchase a Site License, which will enable you to do so. For more information on Site License, please visit this web page,

http://www.bureausoft.com/order.html

Q: I have installed the software on my computer, but nothing is there?

A: Please go to your "Control Panel"->"Printers" to see whether a new printer named "Business PDF Writer" has been installed.

Q: How can I start converting my electronic document to PDF format?

A: Please print your document as you normally do, but remember to print it to "Business PDF Writer", you will be asked to specify a file name and the destination folder for your PDF file to be created.

Q: I have installed the software on Windows 2000 Terminal Server, but no printer has been added. Why?

A: Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name "Business PDF Writer".

Q: Can I install the software on Windows 98(SE)?

A: Sure. You will get a PostScript printer named "XPrint 4920/4925 PostScript" and a pdf printer named "Business PDF Writer". Just print your document to the second one, and you will get PDF file.

Q: Can I install the software on Windows 95?

A: "Business PDF Writer" does not support Windows 95. You will encounter a lot of errors during the installation.

Q: Can I install the software on Windows NT Workstation or Windows NT Server?

A: Sure. Just install it on your Windows NT. If no printer named "Business PDF Writer" is added to your printer folder, please manually add the printer in the following way. In your "Start"->"Run", type in "rundll32.exe shell32.dll,SHHelpShortcuts_RunDLL AddPrinter". And you will see the "Welcome to the Add Printer Wizard" window. 1. Click the "Next" button to continue. 2. Click the "Next" button to continue. 3. From the list, select "Xerox XPrint 4920/4925 PostScript", and then click the "Next" button to continue. 4. In the Select-Printer-Port dialog box, select "RPT3:" port, and then click the "Next" button to continue. 5. In the Name-Your-Printer dialog box, type in "Business PDF Writer" as the name, and then click the "Next" button to continue. 6. Tell it not to print a test page, and then click the "Finish" button to complete the installation.

Q: Which OS is most suitable for "Business PDF Writer"?

A: Windows 2000 Workstation/Server, Windows XP and Windows Server 2003. On these operating systems, PDF creation is much faster than on Windows 98, Windows 98SE, and/or Windows ME.

Q: I encountered an error message in created PDF file, something like "OFFENDING COMMAND, STACK OVERFLOW"?

A: This problem will only occur in some computers running Windows 98. Check to see if you have allocated enough memory for your "Business PDF Writer". You may allocate more RAM for it by clicking "Control Panel"->"Printers"->"Business PDF Writer"->"Properties"->"Device Options". Adjust the "Available printer memory" value from "5481 KB" to "8192 KB".

Q: I created a PDF file, but the text seems to be ugly made. When I zoom in and zoom out, the text looks unpleasant. Why?

A: Please make sure that you have used a TrueType font in your original document. For example, if you print from Notepad program, the default font will probably be Fixedsys. However, this is not a kind of TrueType font. You may simple change the font to Lucida Console or Arial or Tahama or Courier New. These are all TrueType fonts.

Q: How can I set custom paper size for my PDF files?

A: Before you confirm your print command, click the "Printing Preferences" of "Business PDF Writer", and go to "Paper/Quality", set "Paper Size" from the drop list.

Q: It seems that "Adding Business PDF Writer..." window hangs up. What should I do?

A: Usually, the installation program won't hangs up. Please give it more patience. It will takes 9 seconds to 3 minutes to setup the "Business PDF Writer" printer on your computer, depending on the speed of your computer and the number of installed printers on your PC.

Q: I have another question but not listed here. What should I do?

A: Send e-mail to support@bureausoft.com. Our technicians will respond to your e-mail within 12 hours.

Q: Does your product support Windows 8, Windows 7 and Windows Vista?

A: Yes. All software have been updated in September 2013, and we have added support for Windows 8, Windows 7 and Windows Vista.

Q: I run Windows 7 64-bit, will I experience compatibility issue with your software?

A: Never. All our software products work with Windows XP 64-bit, Vista 64-bit, Windows Server 2003 64-bit, Windows Server 2008 64-bit, and Windows 7 64-bit.

Q: What is your upgrade policy?

A: Life-time free upgrade.


Troubleshooting

Troubleshooting for Microsoft Winows NT 4.0 Workstation and Windows NT 4.0 Server

If no printer named "Business PDF Writer" is added to your printer folder, please manually add the printer in the following way. In your "Start"->"Run", type in "rundll32.exe shell32.dll,SHHelpShortcuts_RunDLL AddPrinter". And you will see the "Welcome to the Add Printer Wizard" window.

1. Click the "Next" button to continue.

2. Click the "Next" button to continue.

3. From the list, select "Xerox XPrint 4920/4925 PostScript", and then click the "Next" button to continue.

4. In the Select-Printer-Port dialog box, select "RPT3:" port, and then click the "Next" button to continue.

5. In the Name-Your-Printer dialog box, type in "Business PDF Writer" as the name, and then click the "Next" button to continue.

6. Tell it not to print a test page, and then click the "Finish" button to complete the installation.

Troubleshooting for Microsoft Windows 98/98SE/ME

If you do not have a PostScript printer named "XPrint 4920/4925 PostScript" and a pdf printer named "Business PDF Writer" installed after the installation. Please manually add the printer following the procedures below,

1. Click the "Next" button to continue.

2. Click the "Next" button to continue.

3. From the list, select "Xerox XPrint 4920/4925 PostScript", and then click the "Next" button to continue.

4. In the Select-Printer-Port dialog box, select "RPT3:" port, and then click the "Next" button to continue.

5. In the Name-Your-Printer dialog box, type in "Business PDF Writer" as the name, and then click the "Next" button to continue.

6. Tell it not to print a test page, and then click the "Finish" button to complete the installation.

Troubleshooting for Microsoft Windows 2000 Server, Windows Server 2003, Windows Server 2008

Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name "Business PDF Writer".

Troubleshooting for Installer Hangs up on Windows 7/Vista/98/98SE/ME/NT4/2000/XP/2003

Usually, the installation program won't hangs up. Please give it more patience. It will takes 9 seconds to 3 minutes to setup the "Business PDF Writer" printer on your computer, depending on the speed of your computer and the number of installed printers on your PC. If you have waited for over 3 minutes, and still can't see the installation program complete, it might be that the printer named "Business PDF Writer" can't be added to your "Control Panel"->"Printers". Therefore, the process named "regajout.exe" will not quit, and the installer will still wait for the program to complete, and you will see that the installation programs get dead looped. Please kill the process "regajout.exe" and the problem will be solved.

Troubleshooting for Printer Working Offline

On Windows 98, 98SE and ME, it is possible that you can't print to "Business PDF Writer", and when you open your Printer folder, you will see that the printer appears to be working offline. To solve this problem, just restart your computer. It is a rare case, and won't happen again.


Purchasing

Purchasing

Purchasing Business PDF Writer (Product ID 208075)

You may order the full version of our products online by credit card or by US check. If you choose to purchase by credit card, please click the "Order Now" button . Once your order is verified, you will soon receive your license information and the download link to the full version. Unlock code to convert the trial version into full version will also be delivered to you via email.

Our Secure Order Processing service is provided by shareit , who accepts checks, wire transfers, payment by telephone, and purchase orders, and handles over 7 different currencies. Payment in Euro is also welcomed as an alternative payment method.

If you have any question, feel free to contact us by sending email to sales@bureausoft.com

Site License (Product ID 208076)

If you wish to purchase more than 50 licenses of the software, you are suggested to purchase a site license. A site license enables a corporation or an enterprise to install the software on unlimited number of computers within the site of the corporation or enterprise. The software can be installed on both desktop and portable computers, and portable users can carry and use the installed software at any time, anywhere.

Buy Online

Business PDF Writer:

https://secure.shareit.com/shareit/checkout.html?productid=208075

Site License:

https://secure.shareit.com/shareit/checkout.html?productid=208076

Purchase Orders

Product ID 208075: Business PDF Writer

Product ID 208076: Site License

US and Canadian customers:

You can fax a Purchase Order to us at (724) 850-8187, or send it to:

element 5 Inc.

P.O. Box 844

Greensburg, PA 15601

USA

European customers:

You can fax a Purchase Order to us at +49 (0) 221-31088-29, or send it to:

element 5 AG

Vogelsanger Strasse 78

50823 Koeln

Germany

IMPORTANT! We accept orders on account only from established companies that have faxed us a signed Purchase Order on their company letterhead. We allow an established customer a payment deadline of 30 days from purchase.

Fax and Phone Orders

US and Canadian customers:

You can place an order by calling our toll-free order number 1-800-903-4152 (available weekdays from 9am to 5pm EST).

Orders may also be sent by fax to (724) 850-8187.

European customers: You can fax your order to us at +49 (0) 221-31088-29, or call us at +49 (0) 221-31088-30.

To order by phone you should provide product's name and Product ID:

Product ID 208075: Business PDF Writer

Product ID 208076: Site License

Check and Cash Orders

Product ID 208075: Business PDF Writer

Product ID 208076: Site License

If you prefer to pay by cash or check, please send payment to:

US and Canadian customers:

element 5 Inc.

P.O. Box 844

Greensburg, PA 15601

USA

IMPORTANT! Please make U.S. checks payable to element 5 Inc. (Note: Canadian checks are not accepted unless they are drawn on a US-Dollar account)

European customers:

element 5 AG

Vogelsanger Strasse 78

50823 Koeln

Germany

IMPORTANT! Please make checks payable to element 5 AG (Note: send only guaranteed bank checks such as money orders or Cashier's Checks)


License Agreement

Software License Agreement

BureauSoft Corporation

SITE LICENSE AGREEMENT

END USER LICENSE AGREEMENT

NOTICE TO USER:

THIS IS A CONTRACT. BY INSTALLING THIS SOFTWARE YOU ACCEPT ALL THE TERMS AND CONDITIONS OF THIS AGREEMENT.

This BureauSoft Corporation ("BureauSoft") End User License Agreement (EULA) accompanies all BureauSoft products and related explanatory materials ("SOFTWARE"). The term "SOFTWARE" shall also include any upgrades, modified versions or updates of the Software licensed to you by BureauSoft. Please read this License Agreement carefully. If you are reading this prior to electronic distribution, you will be asked to accept this agreement and continue to install or, if you wish to decline this agreement, in which case you will not be able to use the Software.

The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

1. DEFINITIONS

SERVER - A single computer wholly owned, rented or leased by a single individual or entity on which one or more applications load and execute SOFTWARE in the memory space of that computer so that one or more users may access it.

DESKTOP RUNTIME APPLICATION - A computer program that loads and executes SOFTWARE in the space of multiple machines so that a single user per machine may access it. This computer program can be redistributed to others within a single organization.

SITE - A company or/and a corporation or/and an enterprise or/and an organization.

DEVELOPMENT - The act of programming a tool or application that interacts with SOFTWARE, A development computer is a single computer workstation run by licensee. For the development license the total number of users is taken into account. A purchased development license may be transferred to another developer if no two development computers are driven concurrently under the same license agreement.

2. GRANT OF LICENSE : Upon issuance of a valid SERIAL NUMBER (for SERVER and VIRTUAL SERVER LICENSES) by BureauSoft to you, this License Agreement grants you the following rights:

a. SOFTWARE PRODUCT : BureauSoft grants to you as an individual, a non-transferable, nonexclusive license to use the SOFTWARE PRODUCT as follows:

IF YOU PURCHASED A SITE LICENSE - Usage is restricted to a company or/and a corporation or/and an enterprise or/and an organization. Unlimited number of computers of/within this site including both desktops and notebooks are allowed to install the SOFTWARE PRODUCT.

IF YOU PURCHASED A SERVER LICENSE - Usage is restricted to a single SERVER for a single individual or entity. All SERVERS that use this product must be licensed.

IF YOU PURCHASED A DESKTOP RUNTIME APPLICATION LICENSE - You are hereby permitted to load and execute the SOFTWARE PRODUCT on a single computer only. All other computers used must have a separate LICENSE. You also agree to hold in the strictest confidentiality any and all runtime codes given to you by BureauSoft to enable your application.

NETWORK STORAGE/USE - You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device.

CONCURRENT USE - A license for the SOFTWARE PRODUCT may not be used concurrently on different computers, however, this agreement does allow a licensed user to install the SOFTWARE PRODUCT on both a work computer and a home computer, provided the SOFTWARE PRODUCT is not in use on both machines at the same time.

b. If you are an entity, BureauSoft grants you the right the same rights as above.

c. UNTIL A VALID SERIAL NUMBER HAS BEEN ISSUED TO YOU BY BureauSoft, YOU MAY ONLY USE THE SOFTWARE FOR A TRIAL PERIOD NOT TO EXCEED FIFTEEN (15) DAYS FROM THE INITIAL INSTALLATION. YOU AGREE TO REMOVE ANY COPIES OF THE SOFTWARE UPON EXPIRATION OF THE TRIAL PERIOD IF YOU DO NOT PURCHASE THE SOFTWARE. YOU MAY NOT DISTRIBUTE ANY PORTION OF THE SOFTWARE, INCLUDING THOSE PORTIONS OUTLINED UNDER "REDISTRIBUTABLE CODE" BELOW, UNTIL YOU ARE ISSUED A VALID SERIAL NUMBER. NO LICENSE IS GRANTED UNTIL THAT TIME.

d. ELECTRONIC DOCUMENTS : Solely with respect to electronic documents included with the SOFTWARE, you may make an unlimited number of copies (either in hardcopy or electronic form), provided that such copies shall be used only for internal purposes and are not republished or distributed to any third party.

e. STORAGE/NETWORK USE : You may store or install one (1) copy of the SOFTWARE on a storage device, such as a network server, for backup and archival purposes only. A license for the SOFTWARE may not be shared or used concurrently on different computers.

f. You agree not to modify the Producer or Creator fields within any PDF documents created by SOFTWARE.

g. BureauSoft reserves all rights not expressly granted.

3. COPYRIGHT: The SOFTWARE is owned by BureauSoft and its suppliers, and its structure, organization and code are the valuable trade secrets of BureauSoft and its suppliers. The SOFTWARE is protected by United States Copyright Law and International Treaty provisions. You may use trademarks only insofar as required to comply with Section 1 of this License Agreement and to identify printed output produced by the Software, in accordance with accepted trademark practice, including identification of trademark owner's name. Such use of any trademark does not give you any rights of ownership in that trademark. Except as stated above, this License Agreement does not grant you any intellectual property rights in the Software.

4. RESTRICTIONS:

General Limitations - You may not resell, transfer, rent or lease the SOFTWARE. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Software. You may not alter or modify in any way the installer for the Software, or create a new installer for the Software. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Separation of Components - The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Termination - Without prejudice to any other rights, BureauSoft Inc may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

Development License Restrictions - These restrictions apply to a licensee who develops Application Software that utilizes SOFTWARE PRODUCT in a commercially distributed application.

(i) Must purchase a license of SOFTWARE PRODUCT for each copy of the Application Software sold;

(ii) SOFTWARE PRODUCT is not the sole or primary component of such Application Software;

(iii) You must give proper acknowledgment of the copyright of BureauSoft Software Inc;

(iv) Must not be used to create a software application that competes with or is intended to compete with, directly or indirectly, the SOFTWARE PRODUCT;

(v) The Application Software must add significant value to the SOFTWARE PRODUCT

All other uses that fall outside the scope of the License Agreement must receive the written permission of BureauSoft Software Inc.

5. UPGRADES: If the SOFTWARE is labeled as an upgrade, you must be properly licensed to use a product identified by BureauSoft as being eligible for the upgrade in order to use the SOFTWARE. SOFTWARE labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this License Agreement. If the SOFTWARE is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.

6. REDISTRIBUTABLE CODE:

I. SITE LICENSE - No portion of SOFTWARE PRODUCTS may be redistributed.

II. SERVER LICENSE - No portion of SOFTWARE PRODUCTS may be redistributed.

III. DESKTOP RUNTIME APPLICATION LICENSE - No portion of SOFTWARE PRODUCTS may be redistributed.

7. EXPORT RESTRICTIONS: You agree that neither you nor your customers intend to or will, directly or indirectly, export or transmit (a) the SOFTWARE or related documentation and technical data or (b) your software products as defined under of this License Agreement (or any part thereof), or any process or service that is the direct product of the SOFTWARE to any country to which such export or transmission is restricted by any applicable U.S. regulation or statute, without the prior written consent, if required, of the Bureau of Export Administration of the U.S. Department of Commerce, or such other governmental entity as may have jurisdiction over such export or transmission.

8. NO WARRANTY: The SOFTWARE is being delivered to you AS IS and BureauSoft makes no warranty as to its use or performance. BureauSoft AND ITS SUPPLIERS DO NOT AND CANNOT WARRANT THE PERFORMANCE OR RESULTS YOU MAY OBTAIN BY USING THE SOFTWARE OR DOCUMENTATION. BureauSoft AND ITS SUPPLIERS MAKE NO WARRANTIES, EXPRESS OR IMPLIED, AS TO NONINFRINGEMENT OF THIRD PARTY RIGHTS, MERCHANTABILITY, OR FITNESS FOR ANY PARTICULAR PURPOSE. IN NO EVENT WILL BureauSoft OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF AN BureauSoft REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY. Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties or limitations on how long an implied warranty may last, so the above limitations may not apply to you.

9. GOVERNING LAW AND GENERAL PROVISIONS: This License Agreement will be governed by the laws of the State of California, U.S.A., excluding the application of its conflicts of law rules. This License Agreement will not be governed by the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded. If any part of this License Agreement is found void and unenforceable, it will not affect the validity of the balance of the License Agreement, which shall remain valid and enforceable according to its terms. You agree that the Software will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations. This License Agreement shall automatically terminate upon failure by you to comply with its terms. This Agreement may only be modified in writing signed by an authorized officer of BureauSoft.

10. U.S. government information: use, duplication, or disclosure by the U.S. Government of the computer software and documentation in this package shall be subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.277-7013 (Oct 1988) and FAR 52.227-19 (Jun 1987).

Unpublished-rights reserved under the copyright laws of the United States.


About BureauSoft

 Top Previous

About BureauSoft Corporation

BureauSoft Corporation was founded in 1999, who aims at the electronic publishing industry. The corporation is located in Nanterre, France. We have developed more than 10 desktop and business software products for electronic publishing and we specialized in Portable Document Format and PostScript technology. Here is the listing of all our products,

Business PDF Writer

Business PDF Writer (Site License)

PDF Info

PDF Layout

PDF Compress

PDF Page Number

PDF Split & Merge

PDF Encrypt & Decrypt

PDF Solution Pack for Developer

PDF Signature

PDF Font Embedding Tool

PDF Manager DELUX

XML-FO to PDF Converter

XML-FO to PDF Converter for Developer

Web Site and Technical Support

http://www.bureausoft.com

Technical Support: support@bureausoft.com

Sales Information: sales@bureausoft.com

General Contact: info@bureausoft.com

Contact BureauSoft Corporation

BureauSoft Corporation

Gennes Pierre-Gilles

302, Avenue Georges Clemenceau

NANTERRE, NA 92024

FRANCE

Phone: +33.156383989

FAX : +33.156383990